Update to the newst version

#1

Can I update the newst version of Node-Red if I am using it from the IOT2000? How can I do it?

0 Likes

#2

You need to start by finding out what versions of nodejs is supported / available for your device.

The latest blog post on v0.20. lists the requirements for nodejs.

If your device supports the minimum requirement of nodejs you can upgrade that and then follow the upgrade instructions for node-RED.

0 Likes